<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/b8f60d01-cfa7-4c87-8b41-7ddde3c58bc6.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Brutalisation 

<p>
La brutalisation est un concept historiographique majeur, élaboré par l' historien George L. Mosse, un historien américano - allemand du XXe siècle, dans son ouvrage De la grande guerre au totalitarisme, la brutalisation des sociétés européennes, publié en 1990. 

<p>
Il désigne l' acceptation d' un état d' esprit issu de la Grande guerre qui entraine la poursuite d' attitudes agressives dans la vie politique en temps de paix. 

<p>
Dans cet ouvrage, Mosse développe deux postulats principaux. 

<p>
Tout d' abord celui de la « banalisation » de la violence, qui à travers la vulgarisation, la sacralisation et l' acceptation de l' expérience de guerre aurait contribué à l' avènement des fascismes. 

<p>
Enfin celui même de « brutalisation » qui postule que cette même expérience de guerre aurait été le catalyseur d' une résurgence nationaliste à travers le développement de valeurs nouvelles comme le patriotisme radical ou encore le culte de la virilité. 

<p>
La concept de brutalisation se révèle fondamental pour l' historiographie de la guerre et de l' entre-deux-guerres. 

<p>
Il permet un éclaircissement sur les motivations de la radicalisation du champ politique européen d' après guerre. 

<p>
Selon Mosse, 
<span class="LO p206 Locating-Perceiver " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">&nbsp;<span class="subb">Locating-Perceiver:206</span>&nbsp;les</span>
<span class="LO p206 Locating-Perceiver " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">fascismes</span>
<span class="LO p206 Locating-TARGET LU" onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">trouveraient</span><a id="p206"></a><span class="LO p206 Locating-TARGET" onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)"> <sub>Locating:206</sub> </span>
<span class="LO p206 Locating-Sought_entity " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">&nbsp;<span class="subb">Locating-Sought_entity:206</span>&nbsp;leurs</span>
<span class="LO p206 Locating-Sought_entity " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">racines</span>
<span class="LO p206 Locating-Ground " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">&nbsp;<span class="subb">Locating-Ground:206</span>&nbsp;dans</span>
<span class="LO p206 Locating-Ground " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">une</span>
<span class="LO p206 Locating-Ground " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">expérience</span>
<span class="LO p206 Locating-Ground " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">fondatrice</span>
<span class="LO p206 Locating-Ground " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">de</span>
<span class="LO p206 Locating-Ground " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">la</span>
<span class="LO p206 Locating-Ground " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">guerre</span>
<span class="LO p206 Locating-Ground " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">moderne</span>. 

<p>
Première Guerre mondiale 

<p>
Brutalisation 

<p>
La brutalisation est un concept historiographique majeur, élaboré par l' historien George L. Mosse, un historien américano - allemand du XXe siècle, dans son ouvrage De la grande guerre au totalitarisme, la brutalisation des sociétés européennes, publié en 1990. 

<p>
Il désigne l' acceptation d' un état d' esprit issu de la Grande guerre qui entraine la poursuite d' attitudes agressives dans la vie politique en temps de paix. 

<p>
Dans cet ouvrage, Mosse développe deux postulats principaux. 

<p>
Tout d' abord celui de la « banalisation » de la violence, qui à travers la vulgarisation, la sacralisation et l' acceptation de l' expérience de guerre aurait contribué à l' avènement des fascismes. 

<p>
Enfin celui même de « brutalisation » qui postule que cette même expérience de guerre aurait été le catalyseur d' une résurgence nationaliste à travers le développement de valeurs nouvelles comme le patriotisme radical ou encore le culte de la virilité. 

<p>
La concept de brutalisation se révèle fondamental pour l' historiographie de la guerre et de l' entre-deux-guerres. 

<p>
Il permet un éclaircissement sur les motivations de la radicalisation du champ politique européen d' après guerre. 

<p>
Selon Mosse, 
<span class="LO p427 Locating-Perceiver " onMouseOver="changeClass('p427', true)" onMouseOut="changeClass('p427', false)">&nbsp;<span class="subb">Locating-Perceiver:427</span>&nbsp;les</span>
<span class="LO p427 Locating-Perceiver " onMouseOver="changeClass('p427', true)" onMouseOut="changeClass('p427', false)">fascismes</span>
<span class="LO p427 Locating-TARGET LU" onMouseOver="changeClass('p427', true)" onMouseOut="changeClass('p427', false)">trouveraient</span><a id="p427"></a><span class="LO p427 Locating-TARGET" onMouseOver="changeClass('p427', true)" onMouseOut="changeClass('p427', false)"> <sub>Locating:427</sub> </span>
<span class="LO p427 Locating-Sought_entity " onMouseOver="changeClass('p427', true)" onMouseOut="changeClass('p427', false)">&nbsp;<span class="subb">Locating-Sought_entity:427</span>&nbsp;leurs</span>
<span class="LO p427 Locating-Sought_entity " onMouseOver="changeClass('p427', true)" onMouseOut="changeClass('p427', false)">racines</span>
<span class="LO p427 Locating-Ground " onMouseOver="changeClass('p427', true)" onMouseOut="changeClass('p427', false)">&nbsp;<span class="subb">Locating-Ground:427</span>&nbsp;dans</span>
<span class="LO p427 Locating-Ground " onMouseOver="changeClass('p427', true)" onMouseOut="changeClass('p427', false)">une</span>
<span class="LO p427 Locating-Ground " onMouseOver="changeClass('p427', true)" onMouseOut="changeClass('p427', false)">expérience</span>
<span class="LO p427 Locating-Ground " onMouseOver="changeClass('p427', true)" onMouseOut="changeClass('p427', false)">fondatrice</span>
<span class="LO p427 Locating-Ground " onMouseOver="changeClass('p427', true)" onMouseOut="changeClass('p427', false)">de</span>
<span class="LO p427 Locating-Ground " onMouseOver="changeClass('p427', true)" onMouseOut="changeClass('p427', false)">la</span>
<span class="LO p427 Locating-Ground " onMouseOver="changeClass('p427', true)" onMouseOut="changeClass('p427', false)">guerre</span>
<span class="LO p427 Locating-Ground " onMouseOver="changeClass('p427', true)" onMouseOut="changeClass('p427', false)">moderne</span>. 

<p>
L' expérience de la guerre est le théâtre de l' émergence de sentiments nouveaux 

<p>
La guerre laisse une trace psychologique chez les combattants et favorise la naissance de sentiments nouveaux. 

<p>
Ainsi par exemple, les formations par escouades dans les bataillons de tranchée favorisent fortement la notion de camaraderie. 

<p>
En effaçant les frontières sociales à travers le renforcement de la solidarité, la guerre vient constituer un véritable esprit de corps. 

<p>
De plus, si dans la confrontation à la violence et à la 
<span class="LO p526 Death-TARGET LU" onMouseOver="changeClass('p526', true)" onMouseOut="changeClass('p526', false)">mort</span><a id="p526"></a><span class="LO p526 Death-TARGET" onMouseOver="changeClass('p526', true)" onMouseOut="changeClass('p526', false)"> <sub>Death:526</sub> </span>, le deuil est omniprésent, c' est pourtant un autre sentiment qui semblerait dominer : un sentiment de fierté, d' orgueil du sacrifice pour une cause noble. 

<p>
On ressent dans les sociétés en guerre un besoin latent d' investir l' expérience d' un sens supérieur, de 
<span class="LO p577 Locating-TARGET LU" onMouseOver="changeClass('p577', true)" onMouseOut="changeClass('p577', false)">trouver</span><a id="p577"></a><span class="LO p577 Locating-TARGET" onMouseOver="changeClass('p577', true)" onMouseOut="changeClass('p577', false)"> <sub>Locating:577</sub> </span>
<span class="LO p577 Locating-Sought_entity " onMouseOver="changeClass('p577', true)" onMouseOut="changeClass('p577', false)">&nbsp;<span class="subb">Locating-Sought_entity:577</span>&nbsp;une</span>
<span class="LO p577 Locating-Sought_entity " onMouseOver="changeClass('p577', true)" onMouseOut="changeClass('p577', false)">justification</span>
<span class="LO p577 Locating-Sought_entity " onMouseOver="changeClass('p577', true)" onMouseOut="changeClass('p577', false)">aux</span>
<span class="LO p577 Locating-Sought_entity " onMouseOver="changeClass('p577', true)" onMouseOut="changeClass('p577', false)">sacrifices</span>
<span class="LO p577 Locating-Sought_entity " onMouseOver="changeClass('p577', true)" onMouseOut="changeClass('p577', false)">et</span>
<span class="LO p577 p583 C2_Locating-Sought_entity_Losing-TARGET LU" onMouseOver="changeClass('p577 p583', true)" onMouseOut="changeClass('p577 p583', false)">pertes</span><a id="p583"></a><span class="LO p583 Losing-TARGET" onMouseOver="changeClass('p583', true)" onMouseOut="changeClass('p583', false)"> <sub>Losing:583</sub> </span>. 

<p>

<span class="LO p595 Giving-Donor " onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)">&nbsp;<span class="subb">Giving-Donor:595</span>&nbsp;Pour</span>
<span class="LO p595 Giving-Donor " onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)">certains</span>la guerre serait vécue comme un moyen de 
<span class="LO p595 Giving-TARGET LU" onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)">donner</span><a id="p595"></a><span class="LO p595 Giving-TARGET" onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)"> <sub>Giving:595</sub> </span>
<span class="LO p595 Giving-Theme " onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)">&nbsp;<span class="subb">Giving-Theme:595</span>&nbsp;un</span>
<span class="LO p595 Giving-Theme " onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)">sens</span>
<span class="LO p595 Giving-Recipient " onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)">&nbsp;<span class="subb">Giving-Recipient:595</span>&nbsp;à</span>
<span class="LO p595 Giving-Recipient " onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)">leur</span>
<span class="LO p595 Giving-Recipient " onMouseOver="changeClass('p595', true)" onMouseOut="changeClass('p595', false)">vie</span>. 

<p>
Pour d' autres, il en va d' une mission sacrée que de défendre leur nation. 

<p>
La brutalisation des esprits 

<p>
L' héroïsation du soldat, une entreprise de sacralisation de la mémoire de guerre 

<p>
En empruntant à la liturgie religieuse, les sociétés bâtissent progressivement le mythe d' une mémoire de guerre sacralisante et banalisée. 

<p>
Ainsi les cérémonies commémoratives, qui ont pour objet d' apaiser les souffrances, viennent justifier de la noble cause de la mobilisation pour la patrie. 

<p>
On assiste ainsi à une véritable héroïsation 
<span class="LO p695 Death-Protagonist " onMouseOver="changeClass('p695', true)" onMouseOut="changeClass('p695', false)">&nbsp;<span class="subb">Death-Protagonist:695</span>&nbsp;du</span>
<span class="LO p695 Death-Protagonist " onMouseOver="changeClass('p695', true)" onMouseOut="changeClass('p695', false)">soldat</span>
<span class="LO p695 Death-TARGET LU" onMouseOver="changeClass('p695', true)" onMouseOut="changeClass('p695', false)">mort</span><a id="p695"></a><span class="LO p695 Death-TARGET" onMouseOver="changeClass('p695', true)" onMouseOut="changeClass('p695', false)"> <sub>Death:695</sub> </span>
<span class="LO p695 Death-Explanation " onMouseOver="changeClass('p695', true)" onMouseOut="changeClass('p695', false)">&nbsp;<span class="subb">Death-Explanation:695</span>&nbsp;pour</span>
<span class="LO p695 Death-Explanation " onMouseOver="changeClass('p695', true)" onMouseOut="changeClass('p695', false)">la</span>
<span class="LO p695 Death-Explanation " onMouseOver="changeClass('p695', true)" onMouseOut="changeClass('p695', false)">patrie</span>. 

<p>

<span class="LO p705 Becoming-Entity " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">&nbsp;<span class="subb">Becoming-Entity:705</span>&nbsp;Le</span>
<span class="LO p705 Becoming-Entity " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">mythe</span>
<span class="LO p705 Becoming-Entity " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">de</span>
<span class="LO p705 Becoming-Entity " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">la</span>
<span class="LO p705 Becoming-Entity " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">guerre</span>
<span class="LO p705 Becoming-TARGET LU" onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">devient</span><a id="p705"></a><span class="LO p705 Becoming-TARGET" onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)"> <sub>Becoming:705</sub> </span>
<span class="LO p705 Becoming-Final_category " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">&nbsp;<span class="subb">Becoming-Final_category:705</span>&nbsp;un</span>
<span class="LO p705 Becoming-Final_category " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">«</span>
<span class="LO p705 Becoming-Final_category " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">événement</span>
<span class="LO p705 Becoming-Final_category " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">doté</span>
<span class="LO p705 Becoming-Final_category " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">d'</span>
<span class="LO p705 Becoming-Final_category " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">un</span>
<span class="LO p705 Becoming-Final_category " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">sens</span>
<span class="LO p705 Becoming-Final_category " onMouseOver="changeClass('p705', true)" onMouseOut="changeClass('p705', false)">sacré</span>». 

<p>
Selon Mosse, 
<span class="LO p728 Becoming-Entity " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">&nbsp;<span class="subb">Becoming-Entity:728</span>&nbsp;le</span>
<span class="LO p728 Becoming-Entity " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">culte</span>
<span class="LO p728 Becoming-Entity " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">du</span>
<span class="LO p728 Becoming-Entity " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">soldat</span>
<span class="LO p723 p728 C2_Becoming-Entity_Death-TARGET LU" onMouseOver="changeClass('p723 p728', true)" onMouseOut="changeClass('p723 p728', false)">mort</span><a id="p723"></a><span class="LO p723 Death-TARGET" onMouseOver="changeClass('p723', true)" onMouseOut="changeClass('p723', false)"> <sub>Death:723</sub> </span>
<span class="LO p728 Becoming-Entity " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">au</span>
<span class="LO p728 Becoming-Entity " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">champ</span>
<span class="LO p728 Becoming-Entity " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">d'</span>
<span class="LO p728 Becoming-Entity " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">honneur</span>
<span class="LO p728 Becoming-TARGET LU" onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">devient</span><a id="p728"></a><span class="LO p728 Becoming-TARGET" onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)"> <sub>Becoming:728</sub> </span>
<span class="LO p728 Becoming-Final_category " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">&nbsp;<span class="subb">Becoming-Final_category:728</span>&nbsp;le</span>
<span class="LO p728 Becoming-Final_category " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">noyau</span>
<span class="LO p728 Becoming-Final_category " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">de</span>
<span class="LO p728 Becoming-Final_category " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">la</span>
<span class="LO p728 Becoming-Final_category " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">religion</span>
<span class="LO p728 Becoming-Final_category " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">du</span>
<span class="LO p728 Becoming-Final_category " onMouseOver="changeClass('p728', true)" onMouseOut="changeClass('p728', false)">nationalisme</span>. 

<p>
Cette entreprise de sublimation transcende le rôle du soldat et le sacrifice rend plus acceptable la 
<span class="LO p753 Losing-TARGET LU" onMouseOver="changeClass('p753', true)" onMouseOut="changeClass('p753', false)">perte</span><a id="p753"></a><span class="LO p753 Losing-TARGET" onMouseOver="changeClass('p753', true)" onMouseOut="changeClass('p753', false)"> <sub>Losing:753</sub> </span>
<span class="LO p753 Losing-Possession " onMouseOver="changeClass('p753', true)" onMouseOut="changeClass('p753', false)">&nbsp;<span class="subb">Losing-Possession:753</span>&nbsp;d'</span>
<span class="LO p753 Losing-Possession " onMouseOver="changeClass('p753', true)" onMouseOut="changeClass('p753', false)">un</span>
<span class="LO p753 Losing-Possession " onMouseOver="changeClass('p753', true)" onMouseOut="changeClass('p753', false)">être</span>
<span class="LO p753 Losing-Possession " onMouseOver="changeClass('p753', true)" onMouseOut="changeClass('p753', false)">cher</span>. 

<p>
Les après-guerres 

<p>
La brutalisation du champ politique allemand 

<p>
La brutalité politique qui se développe en Allemagne après 1918 s' explique principalement par un état d' esprit issu de la guerre et son acceptation. 

<p>
Cette brutalisation aurait alors favorisé l' arrivée du parti Nazi au pouvoir et l' avènement du troisième Reich. 

<p>

<span class="LO p814 Locating-Perceiver " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">&nbsp;<span class="subb">Locating-Perceiver:814</span>&nbsp;Cette</span>
<span class="LO p814 Locating-Perceiver " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">violence</span>
<span class="LO p814 Locating-TARGET LU" onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">trouve</span><a id="p814"></a><span class="LO p814 Locating-TARGET" onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)"> <sub>Locating:814</sub> </span>
<span class="LO p814 Locating-Sought_entity " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">&nbsp;<span class="subb">Locating-Sought_entity:814</span>&nbsp;sa</span>
<span class="LO p814 Locating-Sought_entity " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">source</span>
<span class="LO p814 Locating-Ground " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">&nbsp;<span class="subb">Locating-Ground:814</span>&nbsp;dans</span>
<span class="LO p814 Locating-Ground " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">la</span>
<span class="LO p814 Locating-Ground " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">capacité</span>
<span class="LO p814 Locating-Ground " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">des</span>
<span class="LO p814 Locating-Ground " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">partis</span>
<span class="LO p814 Locating-Ground " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">extrémistes</span>
<span class="LO p814 Locating-Ground " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">à</span>
<span class="LO p814 Locating-Ground " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">orienter</span>
<span class="LO p814 Locating-Ground " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">le</span>
<span class="LO p814 Locating-Ground " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">débat</span>
<span class="LO p814 Locating-Ground " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">politique</span>
<span class="LO p814 Locating-Ground " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">dans</span>
<span class="LO p814 Locating-Ground " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">la</span>
<span class="LO p814 Locating-Ground " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">république</span>
<span class="LO p814 Locating-Ground " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">de</span>
<span class="LO p814 Locating-Ground " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">Weimar</span>. 

<p>
Le Parti national du peuple allemand (DNVP), pourtant respectable sur le plan parlementaire présente la même brutalité que le parti radical ultra- nationaliste du mouvement völkisch. 

<p>
Ce durcissement se comprend comme un retour aux instincts primaires et à l' excitation émotionnelle issue de la guerre. 

<p>

<span class="LO p901 Giving-Donor " onMouseOver="changeClass('p901', true)" onMouseOut="changeClass('p901', false)">&nbsp;<span class="subb">Giving-Donor:901</span>&nbsp;Les</span>
<span class="LO p901 Giving-Donor " onMouseOver="changeClass('p901', true)" onMouseOut="changeClass('p901', false)">soldats</span>
<span class="LO p901 Giving-Donor " onMouseOver="changeClass('p901', true)" onMouseOut="changeClass('p901', false)">volontaires</span>, de par l' expérience de guerre, ont cédé leurs idéaux pour ne 
<span class="LO p901 Giving-TARGET LU" onMouseOver="changeClass('p901', true)" onMouseOut="changeClass('p901', false)">donner</span><a id="p901"></a><span class="LO p901 Giving-TARGET" onMouseOver="changeClass('p901', true)" onMouseOut="changeClass('p901', false)"> <sub>Giving:901</sub> </span>
<span class="LO p901 Giving-Theme " onMouseOver="changeClass('p901', true)" onMouseOut="changeClass('p901', false)">&nbsp;<span class="subb">Giving-Theme:901</span>&nbsp;plus</span>
<span class="LO p901 Giving-Theme " onMouseOver="changeClass('p901', true)" onMouseOut="changeClass('p901', false)">aucun</span>
<span class="LO p901 Giving-Theme " onMouseOver="changeClass('p901', true)" onMouseOut="changeClass('p901', false)">prix</span>
<span class="LO p901 Giving-Theme " onMouseOver="changeClass('p901', true)" onMouseOut="changeClass('p901', false)">à</span>
<span class="LO p901 Giving-Theme " onMouseOver="changeClass('p901', true)" onMouseOut="changeClass('p901', false)">la</span>
<span class="LO p901 Giving-Theme " onMouseOver="changeClass('p901', true)" onMouseOut="changeClass('p901', false)">vie</span>. 

<p>
Une autre notion envahit également l' Allemagne d' après-guerre : la mannesideal (idéal de virilité). 

<p>
Le Volk allemand se serait alors fondé surs ses valeurs de virilité et de camaraderie, associées à un chef charismatique. 

<p>
Ce sont les corps francs qui incarnent la continuité de ces idéaux en temps de paix. 

<p>
Cette « 
<span class="LO p969 Losing-Possession " onMouseOver="changeClass('p969', true)" onMouseOut="changeClass('p969', false)">&nbsp;<span class="subb">Losing-Possession:969</span>&nbsp;troupe</span>
<span class="LO p969 Losing-TARGET LU" onMouseOver="changeClass('p969', true)" onMouseOut="changeClass('p969', false)">perdue</span><a id="p969"></a><span class="LO p969 Losing-TARGET" onMouseOver="changeClass('p969', true)" onMouseOut="changeClass('p969', false)"> <sub>Losing:969</sub> </span>» est cimentée davantage par l' action que par les idées. 

<p>

<span class="LO p986 Killing-Killer " onMouseOver="changeClass('p986', true)" onMouseOut="changeClass('p986', false)">&nbsp;<span class="subb">Killing-Killer:986</span>&nbsp;Ces</span>
<span class="LO p986 Killing-Killer " onMouseOver="changeClass('p986', true)" onMouseOut="changeClass('p986', false)">francs-tireurs</span>entreprennent des 
<span class="LO p986 Killing-TARGET LU" onMouseOver="changeClass('p986', true)" onMouseOut="changeClass('p986', false)">assassinats</span><a id="p986"></a><span class="LO p986 Killing-TARGET" onMouseOver="changeClass('p986', true)" onMouseOut="changeClass('p986', false)"> <sub>Killing:986</sub> </span>. 

<p>

<span class="LO p1000 Killing-Victim " onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">&nbsp;<span class="subb">Killing-Victim:1000</span>&nbsp;Le</span>
<span class="LO p1000 Killing-Victim " onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">ministre</span>
<span class="LO p1000 Killing-Victim " onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">juif</span>
<span class="LO p1000 Killing-Victim " onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">allemand</span>des affaires étrangères, 
<span class="LO p1000 Killing-Victim " onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">&nbsp;<span class="subb">Killing-Victim:1000</span>&nbsp;Walter</span>
<span class="LO p1000 Killing-Victim " onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">Rathenau</span>est ainsi 
<span class="LO p1000 Killing-TARGET LU" onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">tué</span><a id="p1000"></a><span class="LO p1000 Killing-TARGET" onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)"> <sub>Killing:1000</sub> </span>
<span class="LO p1000 Killing-Time " onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">&nbsp;<span class="subb">Killing-Time:1000</span>&nbsp;en</span>
<span class="LO p1000 Killing-Time " onMouseOver="changeClass('p1000', true)" onMouseOut="changeClass('p1000', false)">1922</span>. 

<p>
Un laxisme pénal se développe par la suite, concernant ces actes considérés comme patriotiques. 

<p>
D' une guerre à l' autre 

<p>

<span class="LO p1030 Seeking-Cognizer_agent " onMouseOver="changeClass('p1030', true)" onMouseOut="changeClass('p1030', false)">&nbsp;<span class="subb">Seeking-Cognizer_agent:1030</span>&nbsp;L'</span>
<span class="LO p1030 Seeking-Cognizer_agent " onMouseOver="changeClass('p1030', true)" onMouseOut="changeClass('p1030', false)">extrême</span>
<span class="LO p1030 Seeking-Cognizer_agent " onMouseOver="changeClass('p1030', true)" onMouseOut="changeClass('p1030', false)">droite</span>
<span class="LO p1030 Seeking-Cognizer_agent " onMouseOver="changeClass('p1030', true)" onMouseOut="changeClass('p1030', false)">allemande</span>
<span class="LO p1030 Seeking-TARGET LU" onMouseOver="changeClass('p1030', true)" onMouseOut="changeClass('p1030', false)">cherche</span><a id="p1030"></a><span class="LO p1030 Seeking-TARGET" onMouseOver="changeClass('p1030', true)" onMouseOut="changeClass('p1030', false)"> <sub>Seeking:1030</sub> </span>
<span class="LO p1030 Seeking-Time " onMouseOver="changeClass('p1030', true)" onMouseOut="changeClass('p1030', false)">&nbsp;<span class="subb">Seeking-Time:1030</span>&nbsp;alors</span>
<span class="LO p1030 Seeking-Sought_entity " onMouseOver="changeClass('p1030', true)" onMouseOut="changeClass('p1030', false)">&nbsp;<span class="subb">Seeking-Sought_entity:1030</span>&nbsp;à</span>
<span class="LO p1030 Seeking-Sought_entity " onMouseOver="changeClass('p1030', true)" onMouseOut="changeClass('p1030', false)">s'</span>
<span class="LO p1030 Seeking-Sought_entity " onMouseOver="changeClass('p1030', true)" onMouseOut="changeClass('p1030', false)">imposer</span>
<span class="LO p1030 Seeking-Sought_entity " onMouseOver="changeClass('p1030', true)" onMouseOut="changeClass('p1030', false)">comme</span>
<span class="LO p1030 Seeking-Sought_entity " onMouseOver="changeClass('p1030', true)" onMouseOut="changeClass('p1030', false)">héritière</span>
<span class="LO p1030 Seeking-Sought_entity " onMouseOver="changeClass('p1030', true)" onMouseOut="changeClass('p1030', false)">de</span>
<span class="LO p1030 Seeking-Sought_entity " onMouseOver="changeClass('p1030', true)" onMouseOut="changeClass('p1030', false)">l'</span>
<span class="LO p1030 Seeking-Sought_entity " onMouseOver="changeClass('p1030', true)" onMouseOut="changeClass('p1030', false)">expérience</span>
<span class="LO p1030 Seeking-Sought_entity " onMouseOver="changeClass('p1030', true)" onMouseOut="changeClass('p1030', false)">de</span>
<span class="LO p1030 Seeking-Sought_entity " onMouseOver="changeClass('p1030', true)" onMouseOut="changeClass('p1030', false)">guerre</span>. 

<p>
Une confusion mentale se diffuse entre les martyrs nazis et les 
<span class="LO p1054 Death-TARGET LU" onMouseOver="changeClass('p1054', true)" onMouseOut="changeClass('p1054', false)">morts</span><a id="p1054"></a><span class="LO p1054 Death-TARGET" onMouseOver="changeClass('p1054', true)" onMouseOut="changeClass('p1054', false)"> <sub>Death:1054</sub> </span>héroïques 
<span class="LO p1054 Death-Time " onMouseOver="changeClass('p1054', true)" onMouseOut="changeClass('p1054', false)">&nbsp;<span class="subb">Death-Time:1054</span>&nbsp;de</span>
<span class="LO p1054 Death-Time " onMouseOver="changeClass('p1054', true)" onMouseOut="changeClass('p1054', false)">la</span>
<span class="LO p1054 Death-Time " onMouseOver="changeClass('p1054', true)" onMouseOut="changeClass('p1054', false)">guerre</span>
<span class="LO p1054 Death-Time " onMouseOver="changeClass('p1054', true)" onMouseOut="changeClass('p1054', false)">de</span>
<span class="LO p1054 Death-Time " onMouseOver="changeClass('p1054', true)" onMouseOut="changeClass('p1054', false)">1914</span>
<span class="LO p1054 Death-Time " onMouseOver="changeClass('p1054', true)" onMouseOut="changeClass('p1054', false)">-</span>
<span class="LO p1054 Death-Time " onMouseOver="changeClass('p1054', true)" onMouseOut="changeClass('p1054', false)">1918</span>. 

<p>
C' est 
<span class="LO p1069 Becoming-Entity " onMouseOver="changeClass('p1069', true)" onMouseOut="changeClass('p1069', false)">&nbsp;<span class="subb">Becoming-Entity:1069</span>&nbsp;le</span>
<span class="LO p1069 Becoming-Entity " onMouseOver="changeClass('p1069', true)" onMouseOut="changeClass('p1069', false)">langage</span>qui 
<span class="LO p1069 Becoming-TARGET LU" onMouseOver="changeClass('p1069', true)" onMouseOut="changeClass('p1069', false)">devient</span><a id="p1069"></a><span class="LO p1069 Becoming-TARGET" onMouseOver="changeClass('p1069', true)" onMouseOut="changeClass('p1069', false)"> <sub>Becoming:1069</sub> </span>
<span class="LO p1069 Becoming-Final_category " onMouseOver="changeClass('p1069', true)" onMouseOut="changeClass('p1069', false)">&nbsp;<span class="subb">Becoming-Final_category:1069</span>&nbsp;le</span>
<span class="LO p1069 Becoming-Final_category " onMouseOver="changeClass('p1069', true)" onMouseOut="changeClass('p1069', false)">principal</span>
<span class="LO p1069 Becoming-Final_category " onMouseOver="changeClass('p1069', true)" onMouseOut="changeClass('p1069', false)">vecteur</span>
<span class="LO p1069 Becoming-Final_category " onMouseOver="changeClass('p1069', true)" onMouseOut="changeClass('p1069', false)">de</span>
<span class="LO p1069 Becoming-Final_category " onMouseOver="changeClass('p1069', true)" onMouseOut="changeClass('p1069', false)">cette</span>
<span class="LO p1069 Becoming-Final_category " onMouseOver="changeClass('p1069', true)" onMouseOut="changeClass('p1069', false)">continuité</span>: les nazis adoptent un lexique militaire autour de « l' homme nouveau ». 

<p>
Le but est en effet de « 
<span class="LO p1098 Becoming-TARGET LU" onMouseOver="changeClass('p1098', true)" onMouseOut="changeClass('p1098', false)">devenir</span><a id="p1098"></a><span class="LO p1098 Becoming-TARGET" onMouseOver="changeClass('p1098', true)" onMouseOut="changeClass('p1098', false)"> <sub>Becoming:1098</sub> </span>
<span class="LO p1098 Becoming-Final_category " onMouseOver="changeClass('p1098', true)" onMouseOut="changeClass('p1098', false)">&nbsp;<span class="subb">Becoming-Final_category:1098</span>&nbsp;un</span>
<span class="LO p1098 Becoming-Final_category " onMouseOver="changeClass('p1098', true)" onMouseOut="changeClass('p1098', false)">homme</span>». 

<p>
C' est à travers l' intégration psychologique de ces valeurs que s' explique en partie l' engagement des allemands au sein des SS (Schutzstaffel) dans la Seconde Guerre mondiale. 

<p>
Ce même fil conducteur animerait la Légion Condor lors de la guerre civile espagnole. 

<p>
Cette vision de la guerre en Europe trouve alors un tournant décisif dans la Seconde Guerre mondiale, qui vient saper la légitimité et la croyance en ces mythes de guerre et d' homme nouveau. 

<p>
Critiques et débats historiographiques 

<p>
La brutalisation, un phénomène latent ? 

<p>
George L. Mosse a insisté sur le fait que la brutalisation était la conséquence de la « culture de guerre » véhiculée au front et à l' arrière pendant le premier conflit mondial. 

<p>
Certains auteurs ont critiqué la négligence de la thèse de Mosse concernant les causes extérieures à la guerre. 

<p>
La brutalisation serait aussi et avant tout issue de l' héritage colonial allemand. 

<p>
L' Allemagne, qui est privée de colonies à la suite du traité de Versailles, aurait pu alors reporter sur le vieux continent certaines méthodes brutalisantes expérimentées outre-mer. 

<p>

<span class="LO p1309 Killing-Means " onMouseOver="changeClass('p1309', true)" onMouseOut="changeClass('p1309', false)">&nbsp;<span class="subb">Killing-Means:1309</span>&nbsp;Le</span>
<span class="LO p1309 Killing-Means " onMouseOver="changeClass('p1309', true)" onMouseOut="changeClass('p1309', false)">massacre</span>
<span class="LO p1309 Killing-Victim " onMouseOver="changeClass('p1309', true)" onMouseOut="changeClass('p1309', false)">&nbsp;<span class="subb">Killing-Victim:1309</span>&nbsp;des</span>
<span class="LO p1309 Killing-Victim " onMouseOver="changeClass('p1309', true)" onMouseOut="changeClass('p1309', false)">Héréros</span>(Namibie aujourd'hui) 
<span class="LO p1309 Killing-Killer " onMouseOver="changeClass('p1309', true)" onMouseOut="changeClass('p1309', false)">&nbsp;<span class="subb">Killing-Killer:1309</span>&nbsp;par</span>
<span class="LO p1309 Killing-Killer " onMouseOver="changeClass('p1309', true)" onMouseOut="changeClass('p1309', false)">les</span>
<span class="LO p1309 Killing-Killer " onMouseOver="changeClass('p1309', true)" onMouseOut="changeClass('p1309', false)">Allemands</span>, fut le premier 
<span class="LO p1309 Killing-TARGET LU" onMouseOver="changeClass('p1309', true)" onMouseOut="changeClass('p1309', false)">génocide</span><a id="p1309"></a><span class="LO p1309 Killing-TARGET" onMouseOver="changeClass('p1309', true)" onMouseOut="changeClass('p1309', false)"> <sub>Killing:1309</sub> </span>
<span class="LO p1309 Killing-Time " onMouseOver="changeClass('p1309', true)" onMouseOut="changeClass('p1309', false)">&nbsp;<span class="subb">Killing-Time:1309</span>&nbsp;du</span>
<span class="LO p1309 Killing-Time " onMouseOver="changeClass('p1309', true)" onMouseOut="changeClass('p1309', false)">XXe</span>
<span class="LO p1309 Killing-Time " onMouseOver="changeClass('p1309', true)" onMouseOut="changeClass('p1309', false)">siècle</span>proclamé par « un ordre d' extermination le 2 octobre 1904 ». 

<p>
Cette expérience du Sud-Ouest africain dont le premier gouverneur est le Dr. 

<p>
Heinrich Göring, père d' Herman Göring, amène certains à suggérer de reprendre ces méthodes en Europe. 

<p>
Aimé Césaire compare ainsi le colonialisme à un « poison instillé dans les veines de l' Europe », qui provoque un « progrès lent, mais sûr, de l' ensauvagement du continent ». 

<p>
Les critiques concernant « l' expérience de guerre » 

<p>
Selon certains de ses confrères, Mosse aurait fait l' erreur de se focaliser sur les engagés volontaires, portés par un héroïsme patriotique et donc plus en proie à la brutalisation. 

<p>
Or beaucoup de combattants, portés par une profonde « culture du temps de la paix », ont su résister à la brutalisation de la guerre. 

<p>
La guerre n' a brutalisé qu' une minorité de combattants, « ceux qui y étaient sans doute enclins ». 

<p>
L' expérience de guerre comme facteur de brutalisation se voit alors confrontée à trois principales limites inhérentes au conflit. 

<p>
Il s' avère, en récoltant de nombreux témoignages d' anciens combattants, que 
<span class="LO p1523 Killing-Killer " onMouseOver="changeClass('p1523', true)" onMouseOut="changeClass('p1523', false)">&nbsp;<span class="subb">Killing-Killer:1523</span>&nbsp;les</span>
<span class="LO p1523 Killing-Killer " onMouseOver="changeClass('p1523', true)" onMouseOut="changeClass('p1523', false)">soldats</span>ont peu 
<span class="LO p1523 Killing-TARGET LU" onMouseOver="changeClass('p1523', true)" onMouseOut="changeClass('p1523', false)">tué</span><a id="p1523"></a><span class="LO p1523 Killing-TARGET" onMouseOver="changeClass('p1523', true)" onMouseOut="changeClass('p1523', false)"> <sub>Killing:1523</sub> </span>
<span class="LO p1523 Killing-Time " onMouseOver="changeClass('p1523', true)" onMouseOut="changeClass('p1523', false)">&nbsp;<span class="subb">Killing-Time:1523</span>&nbsp;durant</span>
<span class="LO p1523 Killing-Time " onMouseOver="changeClass('p1523', true)" onMouseOut="changeClass('p1523', false)">la</span>
<span class="LO p1523 Killing-Time " onMouseOver="changeClass('p1523', true)" onMouseOut="changeClass('p1523', false)">guerre</span>. 

<p>

<span class="LO p1537 Death-Explanation " onMouseOver="changeClass('p1537', true)" onMouseOut="changeClass('p1537', false)">&nbsp;<span class="subb">Death-Explanation:1537</span>&nbsp;Les</span>
<span class="LO p1529 p1537 C2_Attack-TARGET_Death-Explanation LU" onMouseOver="changeClass('p1529 p1537', true)" onMouseOut="changeClass('p1529 p1537', false)">bombardements</span><a id="p1529"></a><span class="LO p1529 Attack-TARGET" onMouseOver="changeClass('p1529', true)" onMouseOut="changeClass('p1529', false)"> <sub>Attack:1529</sub> </span>
<span class="LO p1529 p1537 C2_Attack-Weapon_Death-Explanation " onMouseOver="changeClass('p1529 p1537', true)" onMouseOut="changeClass('p1529 p1537', false)">&nbsp;<span class="subb">Attack-Weapon:1529|Death-Explanation:1537</span>&nbsp;d'</span>
<span class="LO p1529 p1537 C2_Attack-Weapon_Death-Explanation " onMouseOver="changeClass('p1529 p1537', true)" onMouseOut="changeClass('p1529 p1537', false)">artillerie</span>constituent 
<span class="LO p1529 Attack-Result " onMouseOver="changeClass('p1529', true)" onMouseOut="changeClass('p1529', false)">&nbsp;<span class="subb">Attack-Result:1529</span>&nbsp;la</span>
<span class="LO p1529 Attack-Result " onMouseOver="changeClass('p1529', true)" onMouseOut="changeClass('p1529', false)">principale</span>
<span class="LO p1529 Attack-Result " onMouseOver="changeClass('p1529', true)" onMouseOut="changeClass('p1529', false)">cause</span>
<span class="LO p1529 Attack-Result " onMouseOver="changeClass('p1529', true)" onMouseOut="changeClass('p1529', false)">de</span>
<span class="LO p1529 p1537 C2_Attack-Result_Death-TARGET LU" onMouseOver="changeClass('p1529 p1537', true)" onMouseOut="changeClass('p1529 p1537', false)">mort</span><a id="p1537"></a><span class="LO p1537 Death-TARGET" onMouseOver="changeClass('p1537', true)" onMouseOut="changeClass('p1537', false)"> <sub>Death:1537</sub> </span>. 

<p>
Si comme 
<span class="LO p1542 Statement-Message " onMouseOver="changeClass('p1542', true)" onMouseOut="changeClass('p1542', false)">&nbsp;<span class="subb">Statement-Message:1542</span>&nbsp;le</span>
<span class="LO p1542 Statement-TARGET LU" onMouseOver="changeClass('p1542', true)" onMouseOut="changeClass('p1542', false)">dit</span><a id="p1542"></a><span class="LO p1542 Statement-TARGET" onMouseOver="changeClass('p1542', true)" onMouseOut="changeClass('p1542', false)"> <sub>Statement:1542</sub> </span>
<span class="LO p1542 Statement-Speaker " onMouseOver="changeClass('p1542', true)" onMouseOut="changeClass('p1542', false)">&nbsp;<span class="subb">Statement-Speaker:1542</span>&nbsp;Antoine</span>
<span class="LO p1542 Statement-Speaker " onMouseOver="changeClass('p1542', true)" onMouseOut="changeClass('p1542', false)">Prost</span>: « 
<span class="LO p1542 Statement-Message " onMouseOver="changeClass('p1542', true)" onMouseOut="changeClass('p1542', false)">&nbsp;<span class="subb">Statement-Message:1542</span>&nbsp;loin</span>
<span class="LO p1542 Statement-Message " onMouseOver="changeClass('p1542', true)" onMouseOut="changeClass('p1542', false)">d'</span>
<span class="LO p1542 Statement-Message " onMouseOver="changeClass('p1542', true)" onMouseOut="changeClass('p1542', false)">être</span>
<span class="LO p1542 Statement-Message " onMouseOver="changeClass('p1542', true)" onMouseOut="changeClass('p1542', false)">la</span>
<span class="LO p1542 Statement-Message " onMouseOver="changeClass('p1542', true)" onMouseOut="changeClass('p1542', false)">règle</span>
<span class="LO p1542 Statement-Message " onMouseOver="changeClass('p1542', true)" onMouseOut="changeClass('p1542', false)">,</span>
<span class="LO p1542 Statement-Message " onMouseOver="changeClass('p1542', true)" onMouseOut="changeClass('p1542', false)">le</span>
<span class="LO p1542 Statement-Message " onMouseOver="changeClass('p1542', true)" onMouseOut="changeClass('p1542', false)">tueur</span>
<span class="LO p1542 Statement-Message " onMouseOver="changeClass('p1542', true)" onMouseOut="changeClass('p1542', false)">me</span>
<span class="LO p1542 Statement-Message " onMouseOver="changeClass('p1542', true)" onMouseOut="changeClass('p1542', false)">semble</span>
<span class="LO p1542 Statement-Message " onMouseOver="changeClass('p1542', true)" onMouseOut="changeClass('p1542', false)">l'</span>
<span class="LO p1542 Statement-Message " onMouseOver="changeClass('p1542', true)" onMouseOut="changeClass('p1542', false)">exception</span>», il semble difficile d' expliquer l' entrée d' un élément psychologique violent chez les soldats durant la guerre. 

<p>
De plus, les disparités comportementales entre les soldats durant la guerre devraient être prises en compte. 

<p>
Alors que 
<span class="LO p1604 Participation-Participants " onMouseOver="changeClass('p1604', true)" onMouseOut="changeClass('p1604', false)">&nbsp;<span class="subb">Participation-Participants:1604</span>&nbsp;certains</span>
<span class="LO p1604 Participation-Participants " onMouseOver="changeClass('p1604', true)" onMouseOut="changeClass('p1604', false)">hommes</span>refusent de 
<span class="LO p1604 Participation-TARGET LU" onMouseOver="changeClass('p1604', true)" onMouseOut="changeClass('p1604', false)">participer</span><a id="p1604"></a><span class="LO p1604 Participation-TARGET" onMouseOver="changeClass('p1604', true)" onMouseOut="changeClass('p1604', false)"> <sub>Participation:1604</sub> </span>au « 
<span class="LO p1604 Participation-Event " onMouseOver="changeClass('p1604', true)" onMouseOut="changeClass('p1604', false)">&nbsp;<span class="subb">Participation-Event:1604</span>&nbsp;nettoyage</span>
<span class="LO p1604 Participation-Event " onMouseOver="changeClass('p1604', true)" onMouseOut="changeClass('p1604', false)">des</span>
<span class="LO p1604 Participation-Event " onMouseOver="changeClass('p1604', true)" onMouseOut="changeClass('p1604', false)">tranchées</span>», il s' avère a fortiori que la disposition à 
<span class="LO p1621 Killing-TARGET LU" onMouseOver="changeClass('p1621', true)" onMouseOut="changeClass('p1621', false)">tuer</span><a id="p1621"></a><span class="LO p1621 Killing-TARGET" onMouseOver="changeClass('p1621', true)" onMouseOut="changeClass('p1621', false)"> <sub>Killing:1621</sub> </span>se détériore au fur à mesure du conflit. 

<p>
Enfin, la culture civile intériorisée avant la guerre inciterait les soldats à voir dans leurs ennemis leurs semblables. 

<p>
Ainsi, 
<span class="LO p1653 Killing-TARGET LU" onMouseOver="changeClass('p1653', true)" onMouseOut="changeClass('p1653', false)">tuer</span><a id="p1653"></a><span class="LO p1653 Killing-TARGET" onMouseOver="changeClass('p1653', true)" onMouseOut="changeClass('p1653', false)"> <sub>Killing:1653</sub> </span>correspondrait à transgresser les normes de la société civile et entrainerait dès lors un sentiment de culpabilité. 

<p>
Tous ces éléments remettent en cause l' idée de l' acceptation d' un état d' esprit issu de la guerre par les anciens combattants. 

<p>
Une approche centrée sur l' Allemagne 

<p>
On reproche également souvent à George L.M osse d' avoir occulté le pacifisme présent dans les sociétés françaises, russes et anglo-saxonnes après la Première Guerre mondiale. 

<p>
Les comportements des anciens combattants en Allemagne après le conflit sont loin d' être identiques à ceux des anciens combattants français notamment. 

<p>
Ces derniers se caractériseraient quant à eux par un profond antimilitarisme et un refus de la brutalité. 

<p>
Dans la culture politique française d' après-guerre, le nationalisme ne serait qu' un phénomène mineur par rapport au pacifisme et le désir 
<span class="LO p1798 Locating-Sought_entity " onMouseOver="changeClass('p1798', true)" onMouseOut="changeClass('p1798', false)">&nbsp;<span class="subb">Locating-Sought_entity:1798</span>&nbsp;d'</span>
<span class="LO p1798 Locating-Sought_entity " onMouseOver="changeClass('p1798', true)" onMouseOut="changeClass('p1798', false)">une</span>
<span class="LO p1798 Locating-Sought_entity " onMouseOver="changeClass('p1798', true)" onMouseOut="changeClass('p1798', false)">paix</span>
<span class="LO p1798 Locating-TARGET LU" onMouseOver="changeClass('p1798', true)" onMouseOut="changeClass('p1798', false)">retrouvée</span><a id="p1798"></a><span class="LO p1798 Locating-TARGET" onMouseOver="changeClass('p1798', true)" onMouseOut="changeClass('p1798', false)"> <sub>Locating:1798</sub> </span>. 

<p>
Par ailleurs, au sein de la société allemande, un nombre important d' anciens combattants aspirent à une profonde « culture du temps de la paix » après le traumatisme de la guerre. 

<p>
C' est dans cette optique qu' est 
<span class="LO p1842 Creating-TARGET LU" onMouseOver="changeClass('p1842', true)" onMouseOut="changeClass('p1842', false)">créé</span><a id="p1842"></a><span class="LO p1842 Creating-TARGET" onMouseOver="changeClass('p1842', true)" onMouseOut="changeClass('p1842', false)"> <sub>Creating:1842</sub> </span>
<span class="LO p1842 Creating-Time " onMouseOver="changeClass('p1842', true)" onMouseOut="changeClass('p1842', false)">&nbsp;<span class="subb">Creating-Time:1842</span>&nbsp;en</span>
<span class="LO p1842 Creating-Time " onMouseOver="changeClass('p1842', true)" onMouseOut="changeClass('p1842', false)">1924</span>
<span class="LO p1842 Creating-Created_entity " onMouseOver="changeClass('p1842', true)" onMouseOut="changeClass('p1842', false)">&nbsp;<span class="subb">Creating-Created_entity:1842</span>&nbsp;le</span>
<span class="LO p1842 Creating-Created_entity " onMouseOver="changeClass('p1842', true)" onMouseOut="changeClass('p1842', false)">Reichsbanner</span>
<span class="LO p1842 Creating-Created_entity " onMouseOver="changeClass('p1842', true)" onMouseOut="changeClass('p1842', false)">Schwarz</span>
<span class="LO p1842 Creating-Created_entity " onMouseOver="changeClass('p1842', true)" onMouseOut="changeClass('p1842', false)">-</span>
<span class="LO p1842 Creating-Created_entity " onMouseOver="changeClass('p1842', true)" onMouseOut="changeClass('p1842', false)">Rot</span>
<span class="LO p1842 Creating-Created_entity " onMouseOver="changeClass('p1842', true)" onMouseOut="changeClass('p1842', false)">-</span>
<span class="LO p1842 Creating-Created_entity " onMouseOver="changeClass('p1842', true)" onMouseOut="changeClass('p1842', false)">Gold</span>, 
<span class="LO p1842 Creating-Purpose " onMouseOver="changeClass('p1842', true)" onMouseOut="changeClass('p1842', false)">&nbsp;<span class="subb">Creating-Purpose:1842</span>&nbsp;organisation</span>
<span class="LO p1842 Creating-Purpose " onMouseOver="changeClass('p1842', true)" onMouseOut="changeClass('p1842', false)">d'</span>
<span class="LO p1842 Creating-Purpose " onMouseOver="changeClass('p1842', true)" onMouseOut="changeClass('p1842', false)">anciens</span>
<span class="LO p1842 Creating-Purpose " onMouseOver="changeClass('p1842', true)" onMouseOut="changeClass('p1842', false)">combattants</span>
<span class="LO p1842 Creating-Purpose " onMouseOver="changeClass('p1842', true)" onMouseOut="changeClass('p1842', false)">luttant</span>
<span class="LO p1842 Creating-Purpose " onMouseOver="changeClass('p1842', true)" onMouseOut="changeClass('p1842', false)">pour</span>
<span class="LO p1842 Creating-Purpose " onMouseOver="changeClass('p1842', true)" onMouseOut="changeClass('p1842', false)">la</span>
<span class="LO p1842 Creating-Purpose " onMouseOver="changeClass('p1842', true)" onMouseOut="changeClass('p1842', false)">défense</span>
<span class="LO p1842 Creating-Purpose " onMouseOver="changeClass('p1842', true)" onMouseOut="changeClass('p1842', false)">de</span>
<span class="LO p1842 Creating-Purpose " onMouseOver="changeClass('p1842', true)" onMouseOut="changeClass('p1842', false)">la</span>
<span class="LO p1842 Creating-Purpose " onMouseOver="changeClass('p1842', true)" onMouseOut="changeClass('p1842', false)">république</span>
<span class="LO p1842 Creating-Purpose " onMouseOver="changeClass('p1842', true)" onMouseOut="changeClass('p1842', false)">de</span>
<span class="LO p1842 Creating-Purpose " onMouseOver="changeClass('p1842', true)" onMouseOut="changeClass('p1842', false)">Weimar</span>. 

<p>
C' est également le cas des anciens soldats russes qui se retrouvent dans le « bolchévisme des tranchées » pour réclamer la « Paix et la liberté ». 

<p>
C' est dans cette optique que L. Smith évoque les « citizen - soldiers » : refus 
<span class="LO p1920 Killing-Killer " onMouseOver="changeClass('p1920', true)" onMouseOut="changeClass('p1920', false)">&nbsp;<span class="subb">Killing-Killer:1920</span>&nbsp;des</span>
<span class="LO p1920 Killing-Killer " onMouseOver="changeClass('p1920', true)" onMouseOut="changeClass('p1920', false)">anciens</span>
<span class="LO p1920 Killing-Killer " onMouseOver="changeClass('p1920', true)" onMouseOut="changeClass('p1920', false)">combattants</span>de prendre part aux 
<span class="LO p1920 Killing-TARGET LU" onMouseOver="changeClass('p1920', true)" onMouseOut="changeClass('p1920', false)">exécutions</span><a id="p1920"></a><span class="LO p1920 Killing-TARGET" onMouseOver="changeClass('p1920', true)" onMouseOut="changeClass('p1920', false)"> <sub>Killing:1920</sub> </span>entreprises 
<span class="LO p1920 Killing-Time " onMouseOver="changeClass('p1920', true)" onMouseOut="changeClass('p1920', false)">&nbsp;<span class="subb">Killing-Time:1920</span>&nbsp;pendant</span>
<span class="LO p1920 Killing-Time " onMouseOver="changeClass('p1920', true)" onMouseOut="changeClass('p1920', false)">la</span>
<span class="LO p1920 Killing-Time " onMouseOver="changeClass('p1920', true)" onMouseOut="changeClass('p1920', false)">guerre</span>. 

<p>
Au contraire, ils mettaient au premier rang de leurs priorités les droits imprescriptibles des citoyens. 

<p>
Bibliographie 

<p>
(en) George L. Mosse Fallen Soldiers. 

<p>
Reshaping the Memory of the World Wars, 1990. 

<p>
(fr) George L. Mosse La Brutalisation des sociétés européennes. 

<p>
De la Grande Guerre au totalitarisme, Hachette littérature, 2000. 

<p>
(ISBN 2012791441). 

<p>
(de) Ernst Von Salomon, Der verlorene Haufen, in Krieg und Krieger, éd. Ernst Junger, Berlin (en) Gueiss. I, Reflexions on Total War in the 20th century, in The Great World War (fr) Gilles Manceron, Marianne et les colonies : Une introduction à l' histoire coloniale de la France, 2005, éd. La Découverte (fr) 
<span class="LO p2066 Statement-Speaker " onMouseOver="changeClass('p2066', true)" onMouseOut="changeClass('p2066', false)">&nbsp;<span class="subb">Statement-Speaker:2066</span>&nbsp;Aimé</span>
<span class="LO p2066 Statement-Speaker " onMouseOver="changeClass('p2066', true)" onMouseOut="changeClass('p2066', false)">Césaire</span>, 
<span class="LO p2066 Statement-TARGET LU" onMouseOver="changeClass('p2066', true)" onMouseOut="changeClass('p2066', false)">Discours</span><a id="p2066"></a><span class="LO p2066 Statement-TARGET" onMouseOver="changeClass('p2066', true)" onMouseOut="changeClass('p2066', false)"> <sub>Statement:2066</sub> </span>
<span class="LO p2066 Statement-Topic " onMouseOver="changeClass('p2066', true)" onMouseOut="changeClass('p2066', false)">&nbsp;<span class="subb">Statement-Topic:2066</span>&nbsp;sur</span>
<span class="LO p2066 Statement-Topic " onMouseOver="changeClass('p2066', true)" onMouseOut="changeClass('p2066', false)">le</span>
<span class="LO p2066 Statement-Topic " onMouseOver="changeClass('p2066', true)" onMouseOut="changeClass('p2066', false)">colonialisme</span>, éd. Présence Africaine, 1989 (fr) Antoine Prost Les sociétés en guerre, éd. 

<p>
L' Atelier (fr) Antoine Prost Les limites de la brutalisation. 

<p>

<span class="LO p2100 Killing-TARGET LU" onMouseOver="changeClass('p2100', true)" onMouseOut="changeClass('p2100', false)">Tuer</span><a id="p2100"></a><span class="LO p2100 Killing-TARGET" onMouseOver="changeClass('p2100', true)" onMouseOut="changeClass('p2100', false)"> <sub>Killing:2100</sub> </span>
<span class="LO p2100 Killing-Place " onMouseOver="changeClass('p2100', true)" onMouseOut="changeClass('p2100', false)">&nbsp;<span class="subb">Killing-Place:2100</span>&nbsp;sur</span>
<span class="LO p2100 Killing-Place " onMouseOver="changeClass('p2100', true)" onMouseOut="changeClass('p2100', false)">le</span>
<span class="LO p2100 Killing-Place " onMouseOver="changeClass('p2100', true)" onMouseOut="changeClass('p2100', false)">front</span>
<span class="LO p2100 Killing-Place " onMouseOver="changeClass('p2100', true)" onMouseOut="changeClass('p2100', false)">occidental</span>, 1914 - 1918, in : Vingtième Siècle. 

<p>
Revue d' histoire, janvier - mars 2004 (fr) Antoine Prost Les Anciens combattants : 1914 - 1939, Paris, Gallimard (en) L. Smith, Between Mutiny and Obedience. 

<p>
The case of the French Fifth Infantery Division during the World War I 

<p>
Références 

<p>
Portail de la politique Portail de l' Allemagne Portail de la France Portail de la Russie Portail de l' historiographie Portail de la Première Guerre mondiale 

</body>
